/* 
	Structure
---------------------------------------- */
html {height: 100%; margin-bottom: 1px;}

body {
	font:62.5%/1.6em Arial, Tahoma, Verdana, sans-serif;
	margin:0 auto;
	padding:0;
	text-align:center;
	}


#wrapper {
	margin:0 auto;
	padding:0;
	text-align:left;
	width:975px;
	}

#container {
	float:left;
	padding:0;
	width:720px;
	}

#sidebar {
	float:right;
	font:700 1.2em/1.2em Arial, Verdana, Tahoma, sans-serif;
	padding:0;
	width:240px;
	}
	
#bioguidenDownload 
{
	width:720px;
	background:url(../img/bioguidenDownload.gif) no-repeat;
	clear:both;
	height:38px;
	margin-bottom:0px;
	}


#bioJustNu {
    width: 720px;
    background: url(../img/startpage_headline.gif) no-repeat;
    clear: both;
    padding-top: 34px;
    margin-bottom:10px;
}

#footer {
    background-color: white;
    border: 1px solid #C9C7C7;
    clear: both;
    height: 57px;
    margin-bottom: 20px;
    position: relative;
}
#footer .slogan {
	font:700 1.6em/1.6em Arial, Verdana, Tahoma, sans-serif;
    position:absolute;
    left:15px;
    top:7px;    
    }
#footer .bgurl {
	font:700 1.6em/1.6em Arial, Verdana, Tahoma, sans-serif;
    position:absolute;
    right:15px;
    top:7px;    
    }
#footer .bgabout {
	font:600 1.4em/1.4em Arial, Verdana, Tahoma, sans-serif;
    position:absolute;
    left:15px;
    bottom:7px;    
    }

.hide {
	height:0;
	overflow:hidden;
	position:absolute;
	width:0;
	}
	
a.text {
	color:Black;
	text-decoration:underline;
	font:1.2em/1.2em Arial, Verdana, Tahoma, sans-serif;
	}	
a.stext {
	color:Black;
	text-decoration:none;
	font:700 1.0em/1.0em Arial, Verdana, Tahoma, sans-serif;
	}		
a.stext:hover {
	text-decoration:underline;
	}			

h2 a {	
	color:#000;
    text-decoration:none;
	}

h2 {
	font-size:1.4em;
	line-height:1.4em;
	margin:0 0 4px;
	font-weight:bold;
	}

h3 {
	font-size:1.0em;
	line-height:1.0em;
	font-weight:bold;
	}